body {
	background: #FFF;
	margin: 0px;
	padding: 0px;
	font: 12px Arial, Helvetica, sans-serif;
	color: #000;
}
#rightSide ul{
	margin: 0px;
	padding: 0px;
	margin-left: 20px;
}
#rightSide ul li {
	list-style-image:url(../images/image002.gif);
}
#rightSide ul li ul li {
	list-style-image: none;
	list-style-type: circle;
}
#wrapper{
	width: 990px;
}
#header{
 width:742px; 
 height:144px;
 background:url(../images/trio_business_intermediaries_02.jpg) no-repeat top;
}
#sideMenu{
	width: 207px;
	float:left;
	padding-top: 107px;
	background:url(../images/darkmenuback.jpg) no-repeat;
	height: 550px;
}
#sideMenu ul#menu1, #sideMenu ul#menu2 {
	list-style: none;
	display: block;
	margin-bottom: 48px;
}
#sideMenu ul#menu1 li a{
	font: 12px/16px Arial, Helvetica, sans-serif;
	color: #75C2E7;
	text-decoration: none;
}
#sideMenu ul#menu1 li a:hover{

	color: #FFF;
	text-decoration: none;
}
#sideMenu ul#menu2 li a{
	font: 12px/18px Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
}
#sideMenu ul#menu2 li a:hover{

	color: #75C2E7;
	text-decoration: none;
}
#rightSide{
	float:right;
  background: url(../images/whiteback_01.jpg) no-repeat;
   padding-left: 35px;
   width: 730px;
   height: 530px;
}
#footer{
  height: 30px;
  font: 11px/30px Arial, Helvetica, sans-serif;
 	color: #75C2E7;


}
.clear{
	clear: both;
}
form{
	margin: 0px;
	padding: 0px;
}
input, textarea, select{

	font: 11px Arial, Helvetica, sans-serif;
	color: #333;
}
h4{
	margin: 0px;
	padding: 0px;
	font: bold 13px Arial, Helvetica, sans-serif;
}
.attop{
	margin: 0px;
	padding: 0px;
}
a{
	text-decoration: none;
	color: #75C2E7;
	font-weight: bold;
}
a:hover{
	text-decoration: none;
	color: #333;
	font-weight: bold;
}

h1{
	font: normal 22px/22px Arial, Helvetica, sans-serif;
	color: #75C2E7;
	padding-top: 0px;
	margin-bottom: 33px;
	margin-top: 15px;
}
h2{
	margin-top: 0px;
	padding-top: 0px;
	color: #000;
	font: normal 18px/22px Arial, Helvetica, sans-serif;
}



th {
	color: #93C3DA;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	border-bottom: 1px solid #93C3DA;
	vertical-align: text-top;
}
table.businessDetails td{
	vertical-align: text-top;
	border-bottom: 1px dotted #93C3DA; 
}
#contentBlock{
	width: 550px;

}

table.subRight{
	float: right;
	margin-left: 20px;
   margin-bottom: 20px;
}

.subRight td{
	background: url(../images/subRight.gif) no-repeat;
	width: 91px;
	height: 285px;
	padding-left: 53px;
	padding-right: 27px;

	padding-top: 18px;
	color: #333;
}
.subRight td h3{
	font: bold 14px Arial; 
	color: #93C3DA;
}
.trioBlue{
    color: #75C2E7;
}
.trioBrown{
	color: #72551d;
}
.headerblue{
	position:absolute;
	height: 170px;
	margin: 0px;
	padding: 0px;
}
.headerblue h1{

	display: block;
	
	position: absolute;
	bottom: 0px;
	width: 500px;
	margin: 0px;
	padding: 0px;
}
.contentArea{
	padding-top: 210px;
}